Saltar navegación
 
Volver

OBTENER AYUDA

Requisitos del navegador para visitar Nike.com


Para poder disfrutar de una experiencia óptima en Nike.com, la versión de tu navegador debe ser compatible con JavaScript y las cookies tienen que estar activadas.

NAVEGADORES COMPATIBLES PARA ORDENADORES DE SOBREMESA O PORTÁTILES

  • Internet Explorer 10 o posterior
  • Firefox 30 o posterior
  • Chrome 35 o posterior
  • Safari 6 o posterior (Mac)

NAVEGADORES COMPATIBLES PARA DISPOSITIVOS MÓVILES

  • Apple iOS 7 o posterior (Safari)
  • Android 3.0 o posterior
  • Windows Mobile 7 o posterior
  • Blackberry 6 o posterior

ACTIVACIÓN DE JAVASCRIPT Y COOKIES

Si quieres comprar en Nike.com, tu navegador tendrá que tener activados tanto JavaScript como las cookies. Visita las páginas de asistencia de los siguientes navegadores para obtener ayuda.

¿Te ha sido útil esta respuesta?

Ten en cuenta la información proporcionada y si ésta ha sido fácil de entender.

*Los comentarios ofrecidos se utilizarán para mejorar esta respuesta, pero no se enviará una contestación.